/** Shopify CDN: Minification failed

Line 253:0 Expected "}" to go with "{"

**/

.p-0{
padding-top: 0px;
}
.m-0{
margin: 0px;
}
.index-section--banner {
min-height: 49vh;
}
.index-section--banner div.banner-container {
min-height: 50vh;
background-position: 50% 50%;
background-size: cover;
padding-top: 16px;
text-align: center;
}
.mt-200{
margin-top: 70%;
}
.mt-200 p.text-black{
color: #000000;
}
.ipad-only{
display: block;
}
.md-only{
display: block;
}

@media screen and (max-width: 1023px){
    .ipad-only{
    display: none;
    }
    .md-only{
    display: none;
    }
}

@media (min-width: 768px) and (max-width: 1022px){
    .ipad-only{
    display: block;
    }
    .mt-27 {
    margin-top: 27%
    }
    .pb-desktop-50{
    padding-bottom: 0px;
    }
    .index-section--banner {
    min-height: 20vh;
    }
    .index-section--banner div.banner-container {
    min-height: 70vh;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 16px;
    text-align: center;
    }
    p.mega-subtitle {
    padding-top: 0vh;
    }
    .desktop-only{
    display: none;
    }
    .title-ipad{
	font-size: 1.25em;
}
	.text-ipad{
	font-size: 0.9em;
}
	.mt-350{    
		margin-top: 320px;
		text-align: left;
	}
	.width-ipad{
	max-width: 350px;
	}
	.width-ipad-text{
	max-width: 500px;
	}
	p.mega-subtitle {
    padding-top: 28% ;
    }

}

@media (min-width: 1023px) and (max-width: 1024px){
    .ipad-only{
    display: block;
    }
    .mt-27 {
    margin-top: 27%
    }
    .pb-desktop-50{
    padding-bottom: 0px;
    }
    .index-section--banner {
    min-height: 20vh;
    }
    .index-section--banner div.banner-container {
    min-height: 50vh;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 16px;
    text-align: center;
    }
    p.mega-subtitle {
    padding-top: 0vh;
    }
    .desktop-only{
    display: none;
    }
    .title-ipad{
	font-size: 1.8em;
}
	.text-ipad{
	font-size: 1.1em;
}
	.mt-350{    
		margin-top: 350px;
		text-align: left;
	}
	.width-ipad{
	max-width: 400px;
	}
	.width-ipad-text{
	max-width: 600px;
	}
	p.mega-subtitle {
    padding-top: 17%;
    }

}

@media screen and (min-width: 1025px){
    .index-section--banner {
    min-height: 110vh;
    }
    .index-section--banner div.banner-container {
    min-height: 110vh;
    padding-top: 330px;
    text-align: left;
    }
    .ipad-only{
    display: none;
    }
 	 .pt-150{
	padding-top: 4%;
}

}
@media (min-width: 1026px) and (max-width: 1600px){

    .index-section--banner {
    min-height: 125vh;
    }
    .index-section--banner div.banner-container {
    min-height: 125vh;
    padding-top: 0px;
    text-align: left;
    }

	.w-custom{
	max-width: 660px
}
	.w2-custom{
	max-width: 840px
}
	.pt-custom{
	padding-top: 33%;

}
	.font-size-custom {
	font-size: 3em;
}
	.pt2-custom{
	padding-top: 45%;

}
}
@media screen and (min-width: 1900px){

 	 .pt-150{
	padding-top: 0%;
}
    .index-section--banner {
    min-height: 125vh;
    }
    .index-section--banner div.banner-container {
    min-height: 150vh;
    padding-top: 0px;
    text-align: left;
    }
	.w-custom{
	max-width: 660px
}
	.w2-custom{
	max-width: 840px
}
	.pt-custom{
	padding-top: 9%;

}
	.pt2-custom{
	padding-top: 25%;

}
@media (min-width: 2200px){

 	 .pt-150{
	padding-top: 0%;
}
    .index-section--banner {
    min-height: 125vh;
    }
    .index-section--banner div.banner-container {
    min-height: 105vh;
    padding-top: 0px;
    text-align: left;
    }
	.w-custom{
	max-width: 800px
}
	.w2-custom{
	max-width: 840px
}
	.pt-custom{
	padding-top: 55%;

}
	.font-size-custom {
	font-size: 4.4em;
}
	.pt2-custom{
	padding-top: 30%;

}
	.font-size-custom2 {
	font-size: 2em;
}

}


